QXGEDIT(1)

NOM
qxgedit - éditeur XG en Qt

SYNOPSIS
qxgedit [options] [fichier-syx]

DESCRIPTION
Cette page de manuel documente rapidement la commande qxgedit

QXGEdit est une interface graphique en Qt pour l'édition des fichiers MIDI System Exclusive pour les périphériques XG (comme le Yamaha DB50XG).

OPTIONS

-h, --help

    Affiche de l'aide à propos des options de ligne de commande

-v, --version

    Affiche des informations de version

FICHIERS
Les paramètres de configuration sont stockés dans ~/.config/rncbc.org/QXGEdit.conf

AUTEUR
QXGEdit a été écrit par Rui Nuno Capela.

La version française de cette page de manuel a été traduite par Olivier Humbert <trebmuh@tuxfamily.org>, pour le projet LibraZiK (mais peut être utilisée par d'autres).